Incidencia #44515

gtk: Add number of specialists next to city size in citydlg

Abrir Fecha: 2022-05-05 17:13 Última actualización: 2022-05-30 09:50

Informador:
Propietario:
Tipo:
Estado:
Cerrado
Componente:
Prioridad:
5 - Medium
Gravedad:
5 - Medium
Resolución:
Fixed
Fichero:
3

Details

Qt-client shows number of specialists as the additional info to city size (which tells total number of people). Gtk client should do the same. Currently that space is not used at all.

Ticket History (3/7 Histories)

2022-05-05 17:13 Updated by: cazfi
  • New Ticket "gtk: Add number of specialists next to city size in citydlg" created
2022-05-05 17:25 Updated by: cazfi
Comentario

Actually they do show that, when there is specialists. The formatting is just different when there's no specialists - it doesn't show the zero.

Tooltip is missing, though. For Qt-client that is coming in #44409.

2022-05-26 04:09 Updated by: cazfi
  • Propietario Update from (Ninguno) to cazfi
  • Resolución Update from Ninguno to Accepted
  • Hito Update from (Ninguno) to 3.0.2 (cerrado)
2022-05-30 09:50 Updated by: cazfi
  • Estado Update from Open to Cerrado
  • Resolución Update from Accepted to Fixed

Editar

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Entrar